/* CSS Document */

body{ margin:0 auto; background:url(bg.jpg) repeat-x; background-color:#FFFFFF; color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
a{ text-decoration:none;}
a img{ border:none;}

a:visited{ color:#000000;}
a:link{ color:#000000;}
a:hover{ color:#0066FF;}

.a1 a:visited{ color:#FFFFFF; }
.a1 a:link{ color:#FFFFFF; }
.a1 a:hover{ color:#FFFF00;}

.a2 a:visited{ color:#0168b7;}
.a2 a:link{ color:#0168b7;}
.a2 a:hover{ color:#0000FF;}


.a3 a:visited{ color:#FF0000;}
.a3 a:link{ color:#FF0000;}
.a3 a:hover{ color:#0000FF;}

.mainbox{ margin:0 auto; width:1000px; height:auto!important; height:auto;}
.header{ width:1000px; height:332px; /*padding-bottom:10px;*/ margin-left:auto; margin-right:auto;}
.top{ width:1000px; height:31px;}
.logo{ width:1000px; height:228px; clear:both;}
.nav{ width:1000px; height:73px; background:url(bg_05.jpg) no-repeat;}

.content{ width:1000px; height:auto!important; height:auto; margin-left:auto; margin-right:auto; margin-bottom: 10px;}
.one{ width:1000px; height:140px; padding-bottom:10px;}
.left{ width:212px; height:auto!important; height:auto; float:left; padding-right:5px; padding-bottom:10px;}
.on{ width:212px; height:auto!important; height:auto; padding-bottom:10px;}
.on_nav{ width:212px; height:35px; background:url(Sub_03.jpg) no-repeat;}
.on_con{ width:212px; height:auto!important; height:auto; background:url(Sub_08.jpg) repeat-y;}
.on_bot{ width:212px; height:4px; background:url(Sub_10.jpg) no-repeat;}
.left_two{ width:212px; height:272px; background:url(sub_16.jpg) no-repeat; padding-bottom:10px;}
.left_three{ width:212px; height:402px; background:url(sub_17.jpg) no-repeat;}


.right{ width:782px; height:auto!important; height:auto; float:right; padding-bottom:10px;}
.right_nav{ width:782px; height:39px; background:url(Sub_09.jpg) ;}
.right_con{ width:782px; height:auto!important; height:auto;}
.right_txt{ overflow: hidden; width:762px; height:auto!important; height:auto; padding:10px; line-height:24px; }


.conts_nav{ width:1008px; height:40px; background:url(sub1_07.jpg) no-repeat;}
.conts_con{ width:1008px; height:auto!important; height:auto;}
.conts_txt{ width:988px; height:auto!important; height:auto; padding:10px; line-height:26px;}
.link{ width:1000px; height:auto!important; height:auto; padding-bottom:10px; clear:both;}
.link_nav{ width:1000px; height:32px; background:url(bg_45_01.jpg) no-repeat;}
.link_con{ width:1000px; height:auto!important; height:auto; background:url(bg_45_02.jpg) repeat-y;}
.link_bot{ width:1000px; height:6px; background:url(bg_45_03.jpg) no-repeat;}


#nems1 { width:196px; margin:0 auto; padding:0; clear:both;} 
#nems1 ul, #nems1 li { list-style:none; } 
#nems1 li { width:196px; height: 30px; text-align: right;  background-position: 50px center; padding-left: 0px; border-bottom:1px dashed #e4e4e4; line-height:30px; color:#000000;}
#nems1 li a { float:left; text-align:left; line-height:30px; color:#000000; text-decoration:none; } 
#nems1 li a:hover { color:#0066FF; } 

#nems2 { width:762px; margin:0 auto; padding:0; clear:both; } 
#nems2 ul, #nems2 li { list-style:none; } 
#nems2 li { width:762px; height: 32px; text-align: right;  background-position: 50px center; padding-left: 0px; line-height:32px; border-bottom:1px dotted #e4e4e4; color:#000000; } 
#nems2 li a { float:left; text-align:left; line-height:32px; color:#000000; text-decoration:none; } 
#nems2 li a:hover { color:#0066FF; }


#products { width:762px; margin:0;}
#products li { width:240px; height:180px; float:left; margin-left:7px; margin-right:6px; display:inline; list-style:none;}
#products li a {display:block;}
#products li a img {border:1px solid #666; padding:1px;}
#products li span a {width:240px;  height:30px; line-height:24px; text-align:center; white-space:nowrap; text-overflow:ellipsis; overflow: hidden;}

.b a{ width:204px; height:32px; color:#000000; float:left; background:url(101.jpg) no-repeat; font-size:12px; line-height:32px;}
.b a:hover{ width:204px; height:32px; font-weight:bold; background:url(102.jpg) no-repeat; font-size:12px; color:#0000FF; line-height:32px;}
.b span{ padding-left:30px;}


*{ margin:0; padding:0; list-style:none;}



.footer{ width:1000px; height:104px; background:url(bg_47.jpg) no-repeat;}




/*责任单位滑动门*/
.tab{ width:1000px;}
.tab-hd {  overflow:hidden; zoom:1; border-bottom:1px solid #dcdcdc;}
.tab-hd li{ float:left;display:block;cursor:pointer;width:128px;color:#949694;font-weight:bold; margin-right:2px;height:38px;line-height:38px; font-size:14px; font:"微软雅黑"; text-align:center; color:#fff;}
.tab-hd li.active{ padding:0px;width:120px;border-top:1px solid #95C9E1; color:#fff;background:#2F96F5; line-height:38px; width:127px; height:38px;}
.tab-hd li.active a{ color:#fff;}

.tab-bd li{display:none; padding:10px; border:1px solid #ddd; border-top:0 none; font-size:14px;}
.tab-bd li.thisclass{ display:list-item; line-height:26px; }
.tab-bd li.thisclass p, .thatclass p{ display:list-item; line-height:30px; border-bottom:1px #dcdcdc dashed; background:url(../images/bt.png) no-repeat 2px 8px; padding-left:15px;}
.tab-bd li.thisclass p span{float:right; font-size:12px; color:#999;}

.tab-bd li.thisclass p a:hover{color:#06F; text-decoration:underline;}
.tab-bd li.thatclass p a:hover{color:#06F; text-decoration:underline;}
.tab-bd li.thisclass p a{ margin:10px;}
.tab-bd li.thatclass p a{ margin:10px;}



/*留言页面*/
.ny_ly{  height:39px; background:url(zyky.jpg) no-repeat; margin-bottom: 10px;}
.zxhf{ width:495px; float:left; }
.zxhf_top{ line-height:30px; font-size:14px; padding-left:10px; border:1px solid #dcdcdc;}
.zxhf_top a{ float:right; padding-right:10px;}
.zxhf_lb{ line-height:26px; padding-top:10px; border:1px solid #dcdcdc; }
.zxhf_lb li{ background:url(36.gif) no-repeat 8px 11px; padding-left:20px;}
.zxhf_lb li span{ float:right; padding-right:10px; color:#666;}

.zxly{ width:495px; float:right; }

/*留言内容也*/
.ly_nytop{ line-height:39px; background:url(ly_nytop.jpg) no-repeat 4px 4px; padding-left:20px; border-bottom:1px #dcdcdc dashed; width:990px;}
.ly_bt{ text-align:center;  line-height:2em; font-size:24px;}
.ly_bt a{ color:#09F;}
.ly_sfhf{ width:990px; padding-bottom:20px;}
.sfhf_top{ border-bottom:1px #dcdcdc dashed; line-height:2em; font-size:16px;}
.ly_sfhf p{ line-height:2em; font-size:14px; padding-top:30px;}
.sfhf_top1{ border-bottom:1px #dcdcdc dashed; line-height:2em; font-size:16px; color:#F00;}